Merge in 1.3 and post 1.3 fixes; some of them might be applicable to
[ppp.git] / pppd / ppp.pam
1 #%PAM-1.0
2 # Information for the PPPD process with the 'login' option.
3 auth    required        /lib/security/pam_pwdb.so shadow nullok
4 auth    required        /lib/security/pam_nologin.so
5 account required        /lib/security/pam_permit.so
6 session required        /lib/security/pam_permit.so